#menuu4773,#u4795,#u4796
{
	position: relative;
}

#u4798-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #F16E9E;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u4796.MuseMenuActive #u4798-4
{
	border-style: none;
	border-color: transparent;
}

#u4796:hover #u4798-4 p
{
	color: #F16E9E;
	visibility: inherit;
	font-weight: bold;
}

#u4796.MuseMenuActive #u4798-4 p
{
	color: #E21E79;
	visibility: inherit;
	font-weight: bold;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u4953-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	position: relative;
}

#u4953-4:hover p
{
	color: #F16E9E;
	visibility: inherit;
}

#u4953-2
{
	padding-top: 4px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#u4954-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #F16E9E;
	position: relative;
}

#u4954-4:hover p
{
	color: #F16E9E;
	visibility: inherit;
}

#u4953-4.MuseLinkActive p,#u4954-4.MuseLinkActive p
{
	color: #E21E79;
	visibility: inherit;
}

#u4954-2
{
	padding-top: 4px;
}

#u4955-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #F16E9E;
	position: relative;
}

#u4955-2
{
	padding-top: 4px;
}

#u4956-4
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #F16E9E;
	position: relative;
}

#u4955-4:hover p,#u4956-4:hover p
{
	color: #F16E9E;
	visibility: inherit;
}

#u4956-2
{
	padding-top: 4px;
}

